@charset "utf-8";

@import url(https://fonts.googleapis.com/css?family=Michroma);

@import url(https://fonts.googleapis.com/css?family=Open+Sans);

@import url(https://fonts.googleapis.com/css?family=Julius+Sans+One);

body { font-family: Arial, Helvetica, sans-serif; font-size: 1.1em; -webkit-font-smoothing: antialiased; }

a:link, a:active, a:hover, a:visited { text-decoration: none; }

/*a {  [disabled]color: #00e; }

a:visited { [disabled]color: #551a8b; }

a:hover { /* [disabled]color: #06e; }*/

p { text-align: justify; text-indent: 1em; }

.p2 { text-align: justify; text-indent: 1em; }

h1 { font-family: 'Michroma', sans-serif; padding-left: 1%; color: #CB5201; font-size: 2em; }

.h1b { font-family: 'Michroma', sans-serif; padding-left: 1%; color: #CB5201; font-size: 1.7em; }

h2 { font-family: "Trebuchet MS", Arial, Helvetica, sans-serif; font-size: 1.5em; }

h3 { font-family: "Trebuchet MS", Arial, Helvetica, sans-serif; font-size: 1.2em; }

h4 { font-family: "Trebuchet MS", Arial, Helvetica, sans-serif; font-size: 1.1em; }

h5 { font-family: "Trebuchet MS", Arial, Helvetica, sans-serif; font-size: 1em; }

h6 { font-family: "Trebuchet MS", Arial, Helvetica, sans-serif; font-size: 0.9em; }

i, em { font-style: italic; }

.hr1 { width: 100%; height: 8px; margin: 40px 0; background: #CCC; }


/* Navigation */

.navigation { font-size: 1em; font-weight: bold; color: #000; }

.navigation:hover { color: #555; }

.navigation1u { font-size: 1em; font-weight: bold; color: #000; text-decoration: underline; }

.navigation1u:hover { color: #555; }

.navigation2 { font-size: 1em; font-weight: bold; color: #FFF; text-shadow: 1.3px 1.3px 2px #000; }

.navigation2:hover { color: #FF6; }

.navigationh2 { color: #900; text-decoration: none; }

.navigationh2:hover { color: #FF6; text-decoration: none; text-shadow: 1.3px 1.3px 2px #000; }

.navigation3 { font-family: Verdana, Geneva, sans-serif; font-size: 1.2em; font-weight: bold; color: #333; text-decoration: none; }

.navigation3:hover { color: #666; text-decoration: none; }

.navigation3_14 { font-family: Arial, Helvetica, sans-serif; font-size: 14px; font-weight: bold; color: #000; text-decoration: none; }

.navigation3_14:hover { color: #FFF; text-decoration: underline; }

.navigation3_small { font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-style: italic; font-weight: bold; color: #333; text-decoration: none; }

.navigation3_small:hover { color: #FFF; text-decoration: underline; }

.navigation4 { font-family: Arial, Helvetica, sans-serif; font-size: 24px; color: #000; text-decoration: none; }

.navigation4:hover { color: #666; text-decoration: underline; }

.navigation5 { font-style: normal; font-weight: bold; color: #000; text-decoration: none; }

.navigation5:hover { color: #444; text-decoration: none; }

.navigation-gray { color: #666; text-decoration: none; }

.navigation-gray:hover { color: #CB5201; text-decoration: underline; }

.navig_video { font-family: "Trebuchet MS", Arial, Helvetica, sans-serif; font-weight: bold; color: #FFE3AA; text-decoration: none; }

.navig_video:hover { color: #CCC; text-decoration: none; }

.navig_jaune { font-family: Arial, Helvetica, sans-serif; font-size: 16px; font-weight: bold; color: #FFC; text-decoration: none; text-shadow: 1px 1px 2px #000; }

.navig_jaune:hover { color: #FF6; }

.navig_jaune_italique { font-family: Arial, Helvetica, sans-serif; font-size: 16px; font-style: italic; font-weight: bold; color: #FF9; text-decoration: none; padding: 0 5px; text-shadow: 1px 1px 2px #000; }

.navig_jaune_italique:hover { color: #FF0; }

.navig_top_video { font-family: Arial, Helvetica, sans-serif; font-size: 20px; font-weight: bold; color: #999; text-decoration: none; }

.navig_top_video:hover { color: #FFF; text-decoration: underline; }

.navig_forfaits { font-family: Georgia, "Times New Roman", Times, serif; font-size: 18px; font-weight: bold; color: #FEFFE1; text-decoration: underline; }

.navig_forfaits:hover { color: #CCC; text-decoration: underline; }

.navigation_liens { font-family: Geneva, Arial, Helvetica, sans-serif; font-size: 16px; color: #CCC; text-decoration: underline; }

.navigation_liens:hover { color: #FFF; text-decoration: underline; }

.sous-titre-navig { color: #CCC; }

/* Navigation fin */

/* Couleurs */

.noir { color: #000; }

.gris { color: #444; }

.gris2 { color: #666; }

.rouge { color: #900; }

.bleu { color: #0060BF; }

.jaune { color: #FF9; text-shadow: 1px 1px 2px #000; }

.jaune2 { color: #FFE3AA; }

.blanc { color: #FFF; }

.trebuchet-gray { font-family: "Trebuchet MS", Arial, Helvetica, sans-serif; font-size: 1.1em; color: #666; }

/* Couleur fin */


.fontsize24 { font-size: 1.5em; }

.fontsize20 { font-size: 1.25em; }

.fontsize18 { font-size: 1.125em; }

.fontsize15 { font-size: 0.9375em; }

.fontsize14 { font-size: 0.875em; }

.fontsize12 { font-size: 0.75em; }

.fontsize11 { font-size: 0.6875em; }

.fontsize10 { font-size: 0.625em; }


/* Footer */

footer { font-size: 1.05em; }

.nav-footer1 { font-family: Arial, Helvetica, sans-serif; font-size: 0.9em; color: #930; padding: 0 5px; display: block; }

.nav-footer1:hover { color: #FF0; }

.nav-footer2 { font-family: Arial, Helvetica, sans-serif; font-size: 0.8em; color: #000; padding: 0 5px; display: block; }

.nav-footer2:hover { color: #FFF; }

/* Footer fin */


.signature { font-size: 0.75em; font-weight: bold; text-indent: 30px; }

.indent1 { text-indent: 30px; display: block; }

.line-heigth1 { line-height: 1.4em; }

.galerie-recente { font-size: 1.3em; color: #0060BF; font-weight: bold; text-indent: 20px; line-height: 1.8em; }

/*.sous-menu-mobile { font-size: 1.1em; color: #FF6; font-weight: normal; display: block; padding: 0; }*/


@media only screen and (max-width: 599.9px) {

.fontsize15 { font-size: 1.1em; }

.line-heigth1 { line-height: 1.8em; }

}
